### Enumeration

# Gimp MetadataSaveFlags

#### Declaration

    flags Gimp.MetadataSaveFlags

#### Description [src]

What kinds of metadata to save when exporting images.

#### Members

Name | Description
--- | ---
`GIMP_METADATA_SAVE_EXIF` | Save EXIF.
`GIMP_METADATA_SAVE_XMP` | Save XMP.
`GIMP_METADATA_SAVE_IPTC` | Save IPTC.
`GIMP_METADATA_SAVE_THUMBNAIL` | Save a thumbnail of the image.
`GIMP_METADATA_SAVE_COLOR_PROFILE` | Save the image’s color profile Since: 2.10.10
`GIMP_METADATA_SAVE_COMMENT` | Save the image’s comment Since: 3.0
`GIMP_METADATA_SAVE_ALL` | Save all of the above.